.carousel-item {
        height: 100vh;
        min-height: 300px;
        background: no-repeat center center scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        }
       
.logo{
    width : 400px;
    position : absolute;
    left :50%;
    top : 40px;
    margin-left : -200px;
    color: antiquewhite;
}
.buttonList{
    position : absolute;
    left :50%;
    bottom : 100px;
    width: 800px;
    margin-left : -400px;
}
.buttonList img{
    margin: 0 auto;
    width: 150px;
   
}
.carousel-item:after {
  content:"";
  display:block;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  background:rgba(0,0,0,0.7);
}
.reservation{
    padding-top: 20px;
    margin : 0 auto;
}
.logo-modal{
    width:200px;
    height: 110 px;
    top : 0;
    margin: 20px auto;
}
.formulir{  
    margin : 0 auto;
}
.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
